# Generated by Django 3.2.4 on 2021-07-27 14:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('administrators', '0005_apartment_owner'),
    ]

    operations = [
        migrations.AlterField(
            model_name='apartment',
            name='apartment_number',
            field=models.CharField(max_length=10),
        ),
    ]
